## r-cran-psy 0.70

=== DESCRIPTION ===
Package: psy
Title: Various procedures used in psychometry
Version: 0.7
Author: Bruno Falissard
Description: Kappa, ICC, Cronbach alpha, screeplot, PCA, biplots, non linear mapping and related methods
Maintainer: Bruno Falissard <falissard_b@wanadoo.fr>
License: GPL
Packaged: Mon Jun 27 13:12:55 2005; hornik
