## r-cran-psy 1.0

=== debian/changelog ===
r-cran-psy (1.0-3) unstable; urgency=low

  * debian/{control,rules}: Depends: ${R:Depends}
    Closes: #646041
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * Added README.Debian how to test the package
  * Fixed Vcs fields
  * debian/source/format: 3.0 (quilt)
  * Itemizing long description

 -- Andreas Tille <tille@debian.org>  Fri, 21 Oct 2011 13:36:00 +0200

r-cran-psy (1.0-2) unstable; urgency=low

  * Added Vcs fields and Homepage

 -- Andreas Tille <tille@debian.org>  Tue, 26 Jan 2010 13:39:41 +0100

r-cran-psy (1.0-1) unstable; urgency=low

  * New upstream version
  * Take over package over into group maintenance of Debian Med
    team.  (Chris Lawrence wrote in private mail: "... That said
    if debian-med or someone else wants to take over maintenance
    that's fine.)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jan 2010 20:28:58 +0100

r-cran-psy (0.70-3) unstable; urgency=low

  * Rebuild for R >= 2.10.0.
  * Fix typo in mdspca.Rd.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 31 Oct 2009 14:35:13 -0500

r-cran-psy (0.70-2) unstable; urgency=low

  * Remove obsolete postinst and postrm.  (Closes: #398823)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 18 Nov 2006 01:31:21 -0600

r-cran-psy (0.70-1) unstable; urgency=low

  * New upstream release.  This is really 0.7 upstream, but what can you
    do...?

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 29 Jun 2005 18:37:54 -0500

r-cran-psy (0.65-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 26 Apr 2005 01:42:23 -0500

r-cran-psy (0.6-2) unstable; urgency=low

  * Rebuild for R 2.0.0.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  8 Oct 2004 00:06:32 -0500

r-cran-psy (0.6-1) unstable; urgency=low

  * Initial Debian Release. (Closes: #251552)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 28 May 2004 22:55:21 -0500
