=== debian/control ===
Source: r-cran-psy
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Chris Lawrence <lawrencc@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (> 8), r-base-dev (>= 2.10.0~1), cdbs
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Homepage: http://cran.r-project.org/web/packages/psy
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-psy/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-psy/trunk/

Package: r-cran-psy
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Description: GNU R procedures for psychometrics
 This package includes several procedures used in psychometrics and
 scaling, including:
 .
  * Cohen's Kappa and weighted Kappa (two-rater agreement tests)
  * Cronbach's Alpha (an item-reliability test)
  * Focused Principal Components Analysis
  * Intraclass correlation coefficients
  * Light's Kappa (an N-rater agreement test)
  * Screeplots and graphical representations of principal components
