=== debian/watch ===
version=2
http://cran.us.r-project.org/src/contrib/psy_(.*)\.tar\.gz
