## r-cran-psy 1.1

=== DESCRIPTION ===
Package: psy
Type: Package
Title: Various procedures used in psychometry
Version: 1.1
Date: 2012-06-11
Author: Bruno Falissard
Maintainer: Bruno Falissard <falissard_b@wanadoo.fr>
Description: Kappa, ICC, Cronbach alpha, screeplot, mtmm
License: GPL (>= 2)
LazyLoad: yes
Packaged: 2012-06-14 09:35:19 UTC; GENOLLINI
Repository: CRAN
Date/Publication: 2012-06-21 07:43:10
