=== debian/changelog ===
r-cran-psy (1.1-5build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:25:30 +0000

r-cran-psy (1.1-5) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Secure URI in watch file (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 11:24:34 +0200

r-cran-psy (1.1-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:37:08 +0200

r-cran-psy (1.1-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Convert from cdbs to dh-r
  * cme fix dpkg-control
  * Standards-Version: 4.1.0
  * Canonical homepage for CRAN packages
  * Add debian/README.source to document binary data

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 10:12:46 +0200

r-cran-psy (1.1-2) unstable; urgency=medium

  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * Fix copyright statements

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jan 2016 15:38:37 +0100

r-cran-psy (1.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Removed obsolete field DM-Upload-Allowed.
  * Using Debhelper 9
  * Normalised VCS URLs following Lintian's standard
  * Normalised debian/control with cme.
  * Conforms to Policy 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Wed, 17 Apr 2013 19:46:37 +0900

r-cran-psy (1.0-4) unstable; urgency=low

  * Team upload.

  [ Thorsten Alteholz ]
  * Correct obsolete-relation-form-in-source (debian/control).

  [ Charles Plessy ]
  * Populate ${R:Depends} through r-base-dev (debian/rules, debian/control).
  * Renamed debian/README.Debian debian/README.test, as it is all about tests.
  * Distribute debian/README.test using debian/docs.
  * Incremented debian/watch format to 3.
  * Conforms to Policy 3.9.3 (debian/control, no other changes needed).

 -- Charles Plessy <plessy@debian.org>  Thu, 15 Mar 2012 13:23:08 +0900
