=== debian/control ===
Source: r-cran-psy
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Chris Lawrence <lawrencc@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psy
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psy.git
Homepage: https://cran.r-project.org/package=psy
Rules-Requires-Root: no

Package: r-cran-psy
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R procedures for psychometrics
 This package includes several procedures used in psychometrics and
 scaling, including:
 .
  * Cohen's Kappa and weighted Kappa (two-rater agreement tests)
  * Cronbach's Alpha (an item-reliability test)
  * Focused Principal Components Analysis
  * Intraclass correlation coefficients
  * Light's Kappa (an N-rater agreement test)
  * Screeplots and graphical representations of principal components
