=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/psy_(.*)\.tar\.gz
