=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/psy_(.*)\.tar\.gz
